void main()
{// Script to remove entity if global variable named "AllClear" is null or less than 15
    void self = getlocalvar("self"); //Get calling entity
    void Status = getglobalvar("AllClear");

    if(Status == NULL() || Status < 15){
      killentity(self);
    }
}
